.sub_title2{display:none}

.media-contents{padding-bottom:80px}
.media_list{display:grid;grid-template-columns:repeat(3, 1fr);gap:46px;}
.media_list li{width:356px;}
.media_list a{display:block;height:100%;border:1px solid #c9c7c4;padding:30px;box-sizing:border-box}
.media_list .img_area{height:290px;margin-bottom:25px;background-size:cover;background-position:center}
.media_list .date{font-size:14px;letter-spacing:-0.025em;color:#888;margin-top: 10px;text-align: right;}
.media_txt{overflow:hidden;margin-top:20px;;font-family:'NotoSansKR-Regular';font-size:20px;letter-spacing:-0.025em;line-height:150%;color:#666;text-overflow:ellipsis}
.media_list a:hover{background:#8c2e40}
.media_list a:hover .media_txt{color:#fff}
.media_list a:hover .date{color:#c1a4a8}

.paging{padding-top:30px}

/* 뉴스 상세페이지 */
.view_title{padding:30px;font-family:'NotoSansKR-Medium';font-size:30px;letter-spacing:-0.025em;color:#222;line-height:160%;border-top:2px solid #000;border-bottom:1px solid #bebebe}
span.date{display:inline-block;margin-right:-30px;padding-top:38px;font-family:'NotoSansKR-Regular';font-size:16px;letter-spacing:-0.025em;color:#444}
.notice_view .view_cont{padding:95px 30px 0 30px;border-bottom:1px solid #bebebe;text-align:center}
.notice_view .view_cont p{font-family:'NotoSansKR-Regular';font-size:18px;letter-spacing:-0.025em;line-height:156%;color:#444}
.notice_view .view_cont img{max-width:80%}
.view_share{padding:60px 0 30px 30px}
.view_share li{margin-right:10px}
.view_page_opt{overflow:hidden;position:relative;height:45px;margin:0 auto 100px;border-top:1px solid rgba(0,0,0,0.2);padding-top:60px}
.view_page_opt .list{position:absolute;left:50%;top:60px;margin-left:-45px}
.view_prevnext{margin-top:10px}
.view_prevnext.view_prev{float:left;margin-left:160px}
.view_prevnext.view_next{float:right;margin-right:160px}
.view_prevnext span{display:inline-block;vertical-align:middle;font-family:'NotoSansKR-Bold';font-size:16px;letter-spacing:-0.025em;color:#222}
.view_page_opt .view_prev span{margin-left:30px}
.view_page_opt .view_next span{margin-right:30px}
